Your Cart is currently empty!
Product update
Coupon
add
Coupon code invalid! Please re-enter!
AJAX loader
You are here: HomeForum
Welcome, Guest

Can't install YT plugin for YT Framework
(1 viewing) (1) Guest
Userguide, Report bugs, New Ideas...
  • Page:
  • 1
  • 2

TOPIC: Can't install YT plugin for YT Framework

Can't install YT plugin for YT Framework 5 years, 2 months ago #34890

My site is Joomla 3.8.1, PHP 5.6. I'm trying to install SJNEWs, following the template user guide www.smartaddons.com/joomla-templates/template-user-guides/476-sj-news-template-userguide. However, when I try to install the YT plugin for YTframework (for Joomla 3) I receive this error message:

Extension Installation: Another plugin is using the folder: [...] plugins / system / yt. Are you trying to install the same extension again?
Installation plugin error
YT_DESC

How can I fix it?

Re: Can't install YT plugin for YT Framework 5 years, 2 months ago #34896

Dear Marangi

When you install the template package, it is include our template and yt plugin will install to your site. so you don't need to install ytplugin again. also, you can check to enable this plugin.
If it doesn't work. please send us the information of your site in the website information box only for admin in this topic to check directly?

thanks

Re: Can't install YT plugin for YT Framework 5 years, 2 months ago #34903

Thanks anhqn.
Unfortunately it doesn't work. I reinstalled the template package only, and I set it as default, I enabled the YT framework and YT shortcodes plugins, then I installed all the extensions package and enabled them. However, the details and files do not appear in the template list, and in the preview I see a MySQL error.

Also, when I try to install the mod_sj_facebook_v1.0, the message is:
JInstaller: Install: file does not exist [...] / tmp / install_5a0d8533bf7c9 / css

Re: Can't install YT plugin for YT Framework 5 years, 2 months ago #34910

Dear Marangi

I checked it works normally prntscr.com/hbk84o
please configure our template and module for your site.
you can install our quickstart on your localhost to refer detail about configure.
and sj facebook work normally prntscr.com/hbk8ne please configure it again

thanks

Re: Can't install YT plugin for YT Framework 5 years, 2 months ago #34913

Many many thanks, anhqn!

Excellent!

Re: Can't install YT plugin for YT Framework 5 years, 2 months ago #34914

Dear Marangi

If you have any the problem please contact us

thanks
  • Page:
  • 1
  • 2
Time to create page: 0.23 seconds

Notification

Please find your issue via Suggested Posts before submitting your question. We have solved the most of issues and maybe your issue was solved before.

Latest My Topics

No posts to display.

Love all our templates?

Join our membership clubs starting at $49 only for access to all of our templates

Join Now
Home Pricing
Your Cart is currently empty!
Product update
Coupon
add
Coupon code invalid! Please re-enter!
AJAX loader
SearchSupport
Magento Themes Magento Extensions Free Magento Extensions Prestashop Themes Prestashop Modules Magento 2 Themes